Subject: Re: cost sharing of subscription to Poten's Fuel Oil Report
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 3 Feb 2000 08:20:00 -0800 (PST)

we have an interest in sharing some of the cost of choice 2 and have zero 
interest in choice 3.  pls advise in advance what you think this will amount 
to.
thanks,
d

Guy Dayvault@ENRON
02/03/2000 03:15 PM
To: Doug Leach/HOU/ECT@ECT, David J Botchlett/HOU/ECT@ECT, Ron 
Irvine/LON/ECT@ECT, Niamh Clarke/LON/ECT@ECT, Dale Snyder/HOU/ECT@ECT
cc: Margaret Carson/Corp/Enron@ENRON, Vince J Kaminski/HOU/ECT@ECT, David A 
Terlip/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 
Subject: cost sharing of subscription to Poten's Fuel Oil Report  

All:
Ideally we will split this cost evenly among as many P&L's as need the 
report, minimizing everyone's cost by sharing a single subscription. 
Please tell me whether you can justify sharing the cost and if so, the RC 
code & co# for me to allocate your cost share.  Please indicate your choice 
of the three cost choices.

Attached note below clarifies Poten's proposal on the $10,000/yr subscription.
Essentially we have three choices:
1.  for $2700/yr, the standard edition (11 issues, excluding the monthly 
"special feature" article)
2.  for $3800/yr the premium edition, (standard edition PLUS the monthly 
"special feature" article, as in three attached examples)
3. for $10,000/yr the premium edition plus quarterly forward price view for 
36 months.

Poten explains that 85% of their subscribers take the premium service.  No 
one has ever asked for the $10,000/yr long-term price forecast.  I have an 
interest in a longer term price forecast and hope that it may be useful to 
others in the corporation.
The example copies attached include the following Special Feature articles:
99Feb - Analysis of Resid Trades in the Eastern Mediterranean
99Sep - Patterns of Fuel Oil Trade in the Western Hemisphere
99Dec - Analysis of the Resid Market in Chile
One either takes all or none of them for the incremental $1100/yr.  Some may 
be useless, others perhaps quite valuable.  Your call. 

regards
Guy

"Axelrod, Larry" <[email-masked]> on 02/03/2000 02:43:59 PM

To:	Guy Dayvault/Corp/Enron@Enron
cc:	Fuel Share Group <[email-masked]>
	
Subject:	Enron/Fuel Oil Service

Dear Guy,

It was a pleasure speaking to you today.

As discussed, Poten is pleased to offer Enron the following two-part
fuel-oil related service:

(1) a one-year subscription to Poten's Fuel Oil in World Markets (Premium
Edition), and

(2) a forecast of delivered crude prices and fuel oil prices in Northwest
Europe (Brent and 1%S FOB fuel oil), the Mediterranean (Bonny Light and 1%S
FOB fuel oil), and Singapore (Dubai and HSFO-380 cSt).  The forecasts would
be provided four times a year and provide average quarterly price
projections over the forward 36-month period. The forecast prices would be
accompanied by brief textual commentary.  The forecasts would be issued over
the course of the one-year Fuel Oil in World Markets subscription period.

The fee for the two-part service is US$10,000, payable in two equal
installments

I look forward to hearing from you.

Best regards,

Larry

L. Axelrod
phone 212-230-2038
fax 212-355-0295

Doug Leach@ECT
02/03/2000 01:52 PM
To: Guy Dayvault/Corp/Enron@Enron
cc:  

Subject: Re: Poten's Fuel Oil Report

---------------------- Forwarded by Doug Leach/HOU/ECT on 02/03/2000 01:52 PM 
---------------------------
DALE 
SNYDER        
02/03/2000 01:44 PM

To: Doug Leach/HOU/ECT@ECT
cc: David J Botchlett/HOU/ECT@ECT, Ron Irvine/LON/ECT@ECT, Niamh 
Clarke/LON/ECT@ECT 
Subject: Re: Poten's Fuel Oil Report  

we have an interest in sharing in the expenses of this information the only 
question being WHICH information and at what cost.  can see what the monthly 
newsletter describes which is relatively cheap but what considerable 
information does one get for the  usd 10k yr report?  how many ways will we 
split the costs?  psl advise and thx

Doug Leach
02/03/2000 07:08 AM
To: Dale Snyder/HOU/ECT@ECT
cc:  
Subject: Poten's Fuel Oil Report

I have no interest. Do you?
---------------------- Forwarded by Doug Leach/HOU/ECT on 02/03/2000 07:08 AM 
---------------------------

Guy Dayvault@ENRON
02/02/2000 03:35 PM
To: Niamh Clarke/LON/ECT@ECT, Doug Leach/HOU/ECT@ECT, Margaret 
Carson/Corp/Enron@ENRON
cc:  
Subject: Poten's Fuel Oil Report

Niamh & Doug & Margaret:
I want to chat about this and will call you, but the essence is:

Can you justify sharing the cost of subscribing to Poten's Monthly Fuel Oil 
Report? 
Attached below are 3 example copies that include their standard 12 month 
price forecasts.  The cost is $3800/yr.
As an added service for a total of $10,000/yr, Poten will include a quarterly 
update of their 36 month forward view on crude oil and FO prices with a brief 
justification for their view.  This would include the standard monthly price 
forecast for the prompt 12 months and quarterly prices for the following 24 
months for Far East, Med and NWE.  (I expect a more descriptive email from 
Poten, but I think this is the essence of their "custom" offer.)

The example copies attached include the following Special Features:
99Feb - Analysis of Resid Trades in the Eastern Mediterranean
99Sep - Patterns of Fuel Oil Trade in the Western Hemisphere
99Dec - Analysis of the Resid Market in Chile
These type of features are produced monthly and run a spectrum of subjects 
related to fuel oil.

I have a hard time justifying the cost of the newsletter and the price 
forecast without the considered recommendation of colleagues such as yourself 
regarding the utility of such a report.  The best way to show your 
recommendation is with money.  If it is not worth any money to anyone else in 
ENE, then I have to question its validity and utility to me as well.  Doug, 
would this perhaps be useful to any other business units that have exposure 
to FO prices?

best regards
Guy

---------------------- Forwarded by Guy Dayvault/Corp/Enron on 02/02/2000 
03:05 PM ---------------------------

"Axelrod, Larry" <[email-masked]> on 01/24/2000 03:38:53 PM

To:	Guy Dayvault/Corp/Enron@Enron
cc:	Fuel Share Group <[email-masked]>
	
Subject:	Poten's Fuel Oil Report

Guy,

It was a pleasure speaking to you today.

Three samples of Fuel Oil in World Markets are attached.

Let me know if you think the report could be useful to you.

Regards,

Larry
phone 212-230-2038

 <<99DEC.DOC>>   <<99SEP.DOC>>  <<99FEB.DOC>>

 - 99DEC.DOC
 - 99SEP.DOC
 - 99FEB.DOC